package com.kallendorf.fshook;

import java.util.HashSet;
import java.util.Set;

import de.espirit.common.bootstrap.Bootstrap;
import de.espirit.firstspirit.client.plugin.Plugin;

public class CustomLoader{

    public static HashSet<Plugin> pluginsToLoad = new HashSet<>();

    public static void launchFS(String[] args, Set<Plugin> pluginsToAdd) {
        pluginsToLoad.addAll(pluginsToAdd);
        Bootstrap.main(args);
    }
}